Debian Bug report logs - #180188
ITA: defoma -- Debian Font Manager

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mark Hedges <hedges@recyclecomputer.com>

Date: Fri, 7 Feb 2003 23:18:02 UTC

Severity: normal

Tags: fixed

Done: Angus Lees <gus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#180188; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Hedges <hedges@recyclecomputer.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Hedges <hedges@recyclecomputer.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: Defoma -- Debian Font Manager -- automatic font configuration framework.
Date: Fri, 07 Feb 2003 15:11:19 -0800
Package: wnpp
Version: N/A; reported 2003-02-07
Severity: normal

Defoma's maintainer does not respond to e-mail and the 
package has not been updated since last May.  The maintainer
take@debian.org has outstanding grave, serious and important
bug fixes pending in his list, has not filed a bug fix for
1 year and 20 days, and does not respond to e-mail questions.
The four most serious bug reports are 98 - 201 days old.

When installing true type fonts, Defoma's id-cache files
grow to extreme sizes, leading to consumption of 100% CPU
for hours while memory consumption grows to 140+ Megabytes.
(Using the Defoma-aware cvs versions of ttf-larabie-straight,
for example.)  I don't know how to fix this problem.  Fonts
are a key factor in the widespread use of Debian by everyday 
users.  Defoma is supposed to make font installation easier,
not more difficult, as it does.  Defoma needs serious work.

--mark--

The package description is:
 Defoma, which stands for DEbian FOnt MAnager, provides a framework of
 automatic font configuration. An application whose configuration of fonts
 requires users' hand can make the configuration process automated through
 Defoma, by installing a Defoma-configuration script to Defoma. The script
 gets called whenever a font is installed and removed, so that the script
 updates the configuration.
 Font packages should register their fonts to Defoma in order to have them
 configured automatically for applications.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#180188; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Fielder George Dowding <fgdowding@iceworm-enterprises.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 180188@bugs.debian.org (full text, mbox):

From: Fielder George Dowding <fgdowding@iceworm-enterprises.net>
To: Debian Bug Tracking System <180188@bugs.debian.org>
Subject: ITA
Date: Wed, 02 Apr 2003 23:41:44 -0900
Package: wnpp
Version: N/A; reported 2003-04-02
Followup-For: Bug #180188


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux seth 2.4.18-k6 #1 Sun Apr 14 12:43:22 EST 2002 i586
Locale: LANG=C, LC_CTYPE=

I intend to become the package maintainer for Defoma.

Fielder George Dowding
Chief Iceworm
fgdowding@iceworm-enterprises.net




Changed Bug title. Request was from defomapm@iceworm-enterprises.net (Debian Font Manager) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Debian Font Manager <defomapm@iceworm-enterprises.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Angus Lees <gus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Mark Hedges <hedges@recyclecomputer.com> Request was from Angus Lees <gus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:09:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.